@media only screen and (max-width: 1280px) {

}
@media only screen and (max-width: 1024px) {
.container { width: 95%;}
#top-nav > ul > li a { padding: 0 30px; }
.side-bar{ width:100%;}
.right-col{ width:100%; padding-top:30px;}
.bottom-about{ float:none; margin:0px auto; padding:0px;width: auto;}
.footer-navigation{float:none; margin:0px auto; padding:0px;width: auto; padding-top:30px;}
.footer-subscribe{float:none; margin:0px auto; padding:0px;padding-top:30px;width: auto;}
.footer-logo{ text-align:center;}
.bn-content.home h2 { font-size:35px; line-height:35px; margin:0px;}
.bn-content.home h3 { font-size:40px; line-height:40px; margin:0px;}
.bn-content.home p{ font-size:14px; padding-bottom:15px;}
.bn-content.home div{ width:410px; padding:20px;} 
.welcome-holder .container {width: 95%;}
.intro-box{ width:100%;}
.contact-left{ width:100%; float:none;}
.contact-right{ float:none; margin:30px auto 0;}
.cdetails-left, .cdetails-right{ width:100%;}
.client-slider{ width:870px;}
.fu-box .half-width{ padding-right:30px;}
.half-field{ width:49%}
}
/*-980-*/
@media only screen and (max-width: 1024px) {
.nav-holder { background: #fff }
#top-nav ul li {
    border-top: 1px solid rgba(0,0,0,.1);
}
/*.flexslider video { height: 350px }*/
}
/*-900-*/
@media only screen and (max-width: 979px) {
#top-nav ul li:nth-of-type(5) { margin-left: 0px; }
.nav-holder .container{ width:100%;}
#menu-button { background-color: #ffffff; }
#top-nav > ul > li > a { padding: 0 20px; }
#top-nav ul { position: absolute; z-index: 9999; background-color: #ffffff; border: 1px solid rgba(0,0,0,.1); border-top: 0px; }
#top-nav ul ul { border: 0px; }
#top-nav > ul > li { margin: 0px; }
#top-nav > ul > li > a { border-radius: 0px; color: #4b485b; height: 40px; line-height: 40px; border: 0px; background-image:none;}
#top-nav ul li/*, #top-nav ul ul li, #top-nav ul li:hover > ul > li */{border-top: 1px solid rgba(0,0,0,.1);}
#top-nav > ul > li:hover > a, #top-nav > ul > li.active > a { border-color: rgba(0, 0, 0, 0); }
#top-nav ul ul { background: none !important; }
#top-nav ul ul li {border-color:#2e58a9 !important; border-top:0px;}
#top-nav ul ul li a { padding: 0 20px; color: #ffffff; font-size: 12px; width: 100%; background:#19408b !important; border: nond;}
#top-nav ul ul li a:hover { color: #ffffff; background:#1a315f !important;}
#top-nav ul li:hover > ul { width: 100%; }
.banner-bottom{ position:static;background: rgba(129, 13, 18,1); margin-top:-1px;}
.flex-control-paging { bottom:0px;}
.banner-bottom span{ display:block; width:100%; padding-top:0px; padding-bottom:15px;}
.banner-bottom{ text-align:center;}
.banner-bottom .btn-bdr.fright{ float:none;}
.service-holder li { width:50%;}
.service-holder li a img{ width:100%;}
.client-slider{ width:720px;}
}
/*-800-*/
@media only screen and (max-width: 899px) {
.container { width: 90%; }
.half-width, .intro-text .container { width:100%;}
.half-width.pl30{ padding-left:0px; padding-top:30px;}
.gallery li{ width:50%;}


}
/*-768-*/
@media only screen and (max-width: 799px) {
.page-title{ font-size:40px; line-height:40px;}
.bottom-about, .footer-navigation, .footer-subscribe { width:100%;}
.client-slider{ width:580px;}
}
/*-736-*/
@media only screen and (max-width: 767px) {
.news-content-tb td,.news-content-tb th{display:block;padding:10px;text-align:left;width:100%;}
	.footer-logo-2 img { max-width:100px; }

}
/*-720-*/
@media only screen and (max-width: 735px) {
.pay-control { padding-top: 34px;}
}
/*-667-*/
@media only screen and (max-width: 719px) {
.bn-content.home div {width: 100%; text-align:center;}
.feedback-img { width:200px;}
.feedback .container p{ padding-right:220px;}

.certi-holder li {width: 50%;}
.container-half{ width:100%; position:static; height: 250px; float:left;}
.holder-info{ width:100%;}

.tb-news-content,
.tr-news { display: block; }
.td-news { display: inline-block; text-align: right; width: 48%; }
.td-news-img, .group-img { text-align: center; }
}
/*-640-*/
@media only screen and (max-width: 666px) {
.client-slider{ width:440px;}
.pay-control { padding-top: 28px;}
.n-img, .n-img img{ width:100%;}
.news-info{ float:left; padding-top:20px; margin-left:0px;}
}
/*-600-*/
@media only screen and (max-width: 639px) {
.cdetails-box{ width:100%; padding:0px;}
.cdetails-box.address{ padding-bottom:20px;}
.flexslider video { height: 280px }
}
/*-568-*/
@media only screen and (max-width: 599px) {
.top-nav { text-align:center;}
.logo{ width:100%; text-align:center; padding-bottom:20px;}
.whyus{ padding:0px; height:auto; padding-bottom:220px;}
.top-right{ float:none; margin:0px auto; clear:left; width:330px;}
.top-nav a { padding:0 10px !important;}
.copyright span{ display:block;}
.title-holder h2{ float:none; width:100%; margin-bottom:20px;}
.title-holder .pagination{ width:100%; margin-bottom:15px;}
.fform{ width:100%;}
.service-holder li { width:100%;}
.bn-content.home .button{ font-size:10px;padding: 7px 15px;}
.bn-content.home h2 { font-size:25px; line-height:25px; margin:0px;}
.bn-content.home h3 { font-size:30px; line-height:30px; margin:0px;}
.c-img, .c-img img{ width:100%;}
.client-info{ float:left; padding-top:30px; margin:0px;}
.pay-control { padding-top: 22px;}
}
/*-480-*/
@media only screen and (max-width: 567px) {
.nav-holder{ position:relative;}
.bn-caption{ position:static;}
.bn-content{ padding:20px 0px 0px;}
.page-title{ color:#222222; font-size:25px; line-height:25px;}
.breadcrumb,.top-right{ width:100%;}
.form-holder label, .form-pop .control-holder label { width:100%;}
.control-holder .control,.form-pop .control-holder .control {margin-left: 0px;}
.form-holder label.more {line-height: 35px; padding-top: 0px;}
.small-input {text-align: center; width: 50px !important;}
.cbox{ width:100%;}
.intro-text{ margin-top:30px;}
.bn-caption .container{ width:100%;}
.bn-content.home{ padding-top:0px;}
.bn-content.home div{ padding-bottom:45px; background:#000000;}
.feedback-img { width:100%; position:static; text-align:center;}
.feedback .container p{ padding-right:0px;}
.gallery li{ width:100%;}
.client-slider{ width:290px;}
.pay-box { width:100%;}
.pay-control { padding-top: 40px;}
.pay-box.fright{ margin-top:20px;}
.pay-card-details li em, .pay-card-details li em span { float:none; width:auto;}
.half-field.fright{ padding-top:10px;}
.half-field{ width:100%}
}
/*-414-*/
@media only screen and (max-width: 479px) {
.service-holder a h2{ font-size:12px;}
.service-holder a h2 i{ font-size:18px;}
.enquiry-form label { width:100%;}
.enquiry-form .control { margin-left:0px;}

}
/*-375-*/
@media only screen and (max-width: 413px) {
.top{ text-align:center;}
.top ul li { border:0px; padding:5px;}
.top-search, .top-social{ float:none; width:100%;}
.top-social{ text-align:center;}
.why-choos-us li .fleft{ float:none; width:100%;}
.why-choos-us li .info {margin-left: 0px; padding-top:10px;}
.footer-navigation ul { width:100%; border:0px;}
.contact-right{ width:100%;}
.certi-holder li { width: 100%;}
.title4 { font-size:18px;}
.pbox-footer a, .button-holder a{ width:100%; margin:5px 0px;}
}
/*-360-*/
@media only screen and (max-width: 374px) {
.client-slider{ width:144px;}
.pay-control { padding-top: 24px;}
}
/*-320-*/
@media only screen and (max-width: 359px) {
}
